## libpdl-io-matlab-perl 0.005

=== debian/changelog ===
libpdl-io-matlab-perl (0.005-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update gbp.conf to use --source-only-changes by default.
  * Add patch to fix FTBFS due to pod sections embedded in pp_addxs commands.
    (closes: #952305)

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2020 09:35:24 +0100

libpdl-io-matlab-perl (0.005-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add 'Testsuite: autopkgtest-pkg-perl' to control file.
  * Strip trailing whitespace from control file.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:49:18 +0200

libpdl-io-matlab-perl (0.005-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Restructure control file with cme.
  * Enable all hardening buildflags.
  * Add upstream metadata.
  * Improve extended description.
  * Update watch file to handle common issues.
  * Bump Standards-Version to 3.9.8, no changes.
  * Require at least pdl 2.016 for pdl transition.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:17:07 +0200

libpdl-io-matlab-perl (0.005-1) unstable; urgency=low

  * New release (Closes: #729772)

 -- Dima Kogan <dima@secretsauce.net>  Sat, 16 Nov 2013 20:43:44 -0800
