=== debian/control ===
Source: libpdl-io-matlab-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl-xs-dev,
               perl:native,
               pdl (>= 1:2.016),
               libmatio-dev (>= 1.5.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl.git
Homepage: https://github.com/jlapeyre/PDL-IO-Matlab/

Package: libpdl-io-matlab-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         ${pdl:Depends}
Description: PDL support to read/write Matlab format data files
 PDL::IO::Matlab provides routines to read and write Matlab data files in PDL
 (perl data language) programs. Both functional and OO interface are provided.
 .
 Only real, multi-dimensional arrays corresponding to PDL data types are
 supported. Compression for both reading and writing is supported.
