## libpdl-io-matlab-perl 0.006

=== debian/changelog ===
libpdl-io-matlab-perl (0.006-4build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:49:14 +0100

libpdl-io-matlab-perl (0.006-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 07:22:35 +0100

libpdl-io-matlab-perl (0.006-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Rebuild with PDL 2.061.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file to use tags instead of releases.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 10:49:51 +0100

libpdl-io-matlab-perl (0.006-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.057.
    (closes: #993423)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:44:44 +0200

libpdl-io-matlab-perl (0.006-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:53:47 +0200

libpdl-io-matlab-perl (0.006-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Add libdevel-checklib-perl to build dependencies.
  * Require at least pdl 2.043.
  * Drop patches, applied/fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 May 2021 12:24:01 +0200

libpdl-io-matlab-perl (0.005-5) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump debhelper compat to 10.
  * Update lintian overrides.
  * Add use-name for use.t autopkgtest.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 07:18:33 +0100
