=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 13),
+               libdevel-checklib-perl,
+               libmatio-dev (>= 1.5.0),
+               pdl (>= 1:2.043),
                perl-xs-dev,
-               perl:native,
-               pdl (>= 1:2.016),
-               libmatio-dev (>= 1.5.0)
-Standards-Version: 4.5.0
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-matlab-perl.git
 Homepage: https://github.com/jlapeyre/PDL-IO-Matlab/
